@charset "UTF-8";
/*---------- ページ全体 ----------*/
body {
    font-size: 1rem;
    margin: 0 auto;
    width: 100vw;
	line-height: 1.7;
	color: #333;
    font-family: 'Sawarabi Gothic', sans-serif, 'BIZ UDP明朝 Medium', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'MS PGothic', 'sans-serif';
	background-color: #FFFFFF;
}
img {
    width: 60%;
}
h1 {
    text-align: center;
    font-size: 2rem;
	font-family: 'Mate SC', 'Sawarabi Gothic', sans-serif;
    padding: 10px;
    color: #666;
}   
h2 {
	text-align: center;
	font-size: 1.5rem;
	font-family: 'Mate SC', 'Sawarabi Gothic', sans-serif;
}
h3 {
	text-align: center;
    font-size: 1.2rem;
	font-family: 'Mate SC', 'Sawarabi Gothic', sans-serif;
    color: #666;
}
.main-container2 p {
	text-align: left;
	padding: 20px;
}
/*---------- ヘッダー ----------*/
header {
	width: 100%;
	background: #6d6e65 url("images/top.png") no-repeat 50% 0%;
	background-size: contain;
	height: 100px;
}
nav {
    position: fixed;
    bottom: 0;
    width: 100%;
}
nav li {
    background-color: #fff;
	border-bottom: 5px solid #6d6e65;
    flex: 1;
    text-align: center;
	font-family: 'Mate SC', 'Sawarabi Gothic', sans-serif;
}
nav .current {
	margin-top: 3px;
	background: rgba(250, 50, 50, 0.3);
	border-bottom: 3px solid #e8e8e8;	
}
nav li:hover {
	margin-top: 3px;
	background: rgba(250, 50, 50, 0.3);
	border-bottom: 3px solid #e8e8e8;
}
nav ul{
    list-style-type: none;
    display: flex;
    margin: 0;
    padding: 0;
}
nav ul a {
    color: #f4f4f4;
	text-shadow: 1px 1px 1px #000;
	text-decoration: none;
	font-family: 'Mate SC', serif;
	display: block;
}
a {
    text-decoration: none;
    color: #6d6e65;
    font-size: 20px;
	font-family: 'Mate SC', 'Sawarabi Gothic', sans-serif;
}
a:hover {
    border-bottom: 3px solid gray;
    color: #737f8c;
}
/*---------- メインページ ----------*/
.profile p {
	text-align: left;
    padding: 10px;
}
.profile {
    height: auto;
    position: static;
    margin: 0 auto;
    width: 100%;
}
.text {
    width: 90%;
    position: static;
    margin: 0 auto;
}
/*.img {
    width: 60%;
    position: static;
}*/
main {	
	padding: 2%;
}
main div {
    text-align: center;
    margin: 10px;
}
.main-container2 ul li {
    text-align: left;
    list-style-position: inside;
}
table th {
    background-color: rgba(204, 51, 51, 0.3);
}
table td {
    padding: 5px;
    width: 20%;
}
table {
    color: #6d6e65;
    margin: 20px auto 20px auto;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
}
.main-container2 img {
	width: 50%;
}
/*---------- フッター ----------*/
.footer-container {
    background-color: #6d6e65;
    text-align:center;
    margin-bottom: 50px;
	width: 100%;
}
footer img {
    text-align: center;
	width: 15%;
}
.copyright {
	color: #fff;
	font-size: 0.5em;
}
.main-container {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	padding: 10px;
}
.main-container2 {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	padding: 10px;
}
@media only screen and (min-width: 768px) {
    .main-container {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        padding: 10px;
    }
    .main-container2 {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        padding: 10px;
    }
    nav {
        width: 100%;
        position: static;
    }
    nav a {
        font-size: 32px;
    }
	header {
	width: 100%;
	height: 250px;
    }
    .footer-container {
        margin-bottom: 0;
    }
    .profile {
        width: 100%;
        position: relative;
    }
    .text {
        width: 60%;
        margin: auto;
        background-color: #f4f4f4;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
        padding: 5% 7%;
    }
    .text p {
        text-align: center;
    }
    /*.img {
        width: 20%;
        position: absolute;
        top: 30px;
        right: 20px;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
    }*/
}